Bug 443662 - unable to update Fedora due to an unhandled
unable to update Fedora due to an unhandled
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-22 14:41 EDT by nalbi
Modified: 2008-06-12 14:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 14:55:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
unhandeld exception (2.02 KB, text/plain)
2008-04-22 14:41 EDT, nalbi
no flags Details

  None (edit)
Description nalbi 2008-04-22 14:41:42 EDT
i tried to use Add/Remove Programs, but i kept getting a debug error (attached),
same unhandled exception happens when i use Software updater.

but when i use Yum or Kyum, i get the following message :
"Error: requested datatype primary not available"

any idea what could have caused it, and how to fix it?

thanks,

Nalbi.
Comment 1 nalbi 2008-04-22 14:41:42 EDT
Created attachment 303359 [details]
unhandeld exception
Comment 2 Jeremy Katz 2008-04-22 14:55:05 EDT
What repos do you have configured?
Comment 3 Seth Vidal 2008-05-30 12:11:19 EDT
one of them seems to have a repomd.xml which doesn't include the primary metadata.
Comment 4 Jeremy Katz 2008-06-12 14:55:31 EDT
Closing due to inactivity; please reopen if you have further information to add
to this bug report.

Note You need to log in before you can comment on or make changes to this bug.